html {
    --danger-color: #E41F18;
}

.content-container {
    display: flex;
    flex-direction: column;
}

.error-container {
    width: 100%;
    background-color: white;
    border-radius: 24px;
    padding: 24px;
    margin-bottom: 32px;
}

.error-heading {
    font-size: 16px;
    font-weight: 700;
}

.error-message {
    margin: 8px 0 24px;
}

.error-resolution-list {
    margin-top: 8px;
    list-style: disc;
    padding-left: 24px;
}

.error-resolution {
    margin: 8px 0;
}

.title {
    color: var(--black);
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 32px;
}

.description {
    color: var(--black);
    text-align: center;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 32px;
}

.forgot-hint {
    font-weight: 700;
    flex: 1;
    text-align: end;
}

.continue-text {
    font-weight: 700;
    margin-left: 4px;
}

.secondary-action {
    display: block;
    text-align: center;
}
  
.secondary-action .arrow-icon {
    display: inline-block;
    height: 4px;
    -ms-transform: rotate(135deg) translateY(3px);
    transform: rotate(135deg) translateY(3px);
    width: 4px;
}

.privacy-policy-link {
    margin-top: 16px;
}

.illustration-container {
    text-align: center;
}

.illustration {
    margin-bottom: 16px;
}

.illustration-terms {
    height: 160px;
    max-width: 100%;
}

.illustration-delete-profile {
    height: 160px;
    max-width: 100%;
}

.centered-page-container {
    justify-content: center;
}

.link-button {
    display: inline-block;
    text-align: center;
}

.login-expired-link {
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
}

.register-consent-main-checkbox {
    font-weight: 700;
    font-size: 18px;
    color: var(--primary-color);
}

.wrong-email-address-button {
    color: var(--primary-color);
    font-size: 14px;
    line-height: 16px;
    margin-top: 24px;
}

.is-web .mobile-only {
    display: none;
}

.social-provider-container {
    margin-top: 24px;
    border-top: 1px solid var(--gray-dark);
    padding-top: 24px;
}

.social-provider-item {
    margin-bottom: 24px;
    text-align: center;
    font-size: 14px;
    padding-left: 40px;
}

.social-google {
    color: black;
    background: white url('../assets/icons/logo_google.png') no-repeat 5px;
}

.social-facebook {
    color: white;
    background: #3b579d url('../assets/icons/logo_facebook.png') no-repeat 7px 8px;
}

.social-apple {
    color: white;
    background: black url('../assets/icons/logo_apple.png') no-repeat 17px 12px;
    background-size: 20px;
}

.page-container {
    display: flex;
    flex-direction: column;
}

.message-highlight {
    font-weight: 700;
    color: var(--primary-color);
}

.description-highlighted-message {
    margin-top: 8px;
    display: block;
}

.button-danger {
    background-color: var(--danger-color);
}

.deletion-reason-input {
    height: 100px;
}

.hide-rounded-corner {
    border-radius: 0;
}

.consentImageTitleContainer {
    display: flex;
    align-items: center;
    margin-bottom: 32px;
}

.consentImageTitleContainer .title {
    margin-bottom: 0;
    margin-left: 16px;
    text-align: left;
}
